GNU/Linux Administration - Feature #882

Convert MP4 Video into JPEG Images
01/30/2017 10:02 PM - Daniel Curtis

Status: Closed Start date: 01/30/2017
Priority: Normal Due date:

Assignee: Daniel Curtis % Done: 100%
Category: Workstation Estimated time: 0.50 hour
Target version: Arch Linux Spent time: 0.50 hour
Description

This is a simple method for converting an MP4 video into multiple JPEG images of each frame. This was done on Arch Linux, but any
machine running ffmpeg will work.

e Convert MP4 to JPEG:

ffmpeg -1 input.mp4 -gscale:v 2 output_%03d. jpg
NOTE: Change %03d to a higher number for larger frame counts.
Resources

e http://softwarerecs.stackexchange.com/questions/19252/what-program-will-convert-video-frames-to-jpegs

History

#1-01/30/2017 10:09 PM - Daniel Curtis
- % Done changed from 0 to 100

#2 - 06/04/2017 09:13 PM - Daniel Curtis

- Status changed from New to Closed
